/* banner */
.banner{margin-top: 0px;width: 100%;height:auto;overflow: hidden;}
.banner .swiper-container{width: 100%;height: 100%;}
.banner .swiper-container img{width: 100%;height:100%;}
.banner .list{width:100%;height: 100%;}
.banner .pcpt{display: block;}

.banner #banner_prev{position:absolute;background:rgba(0,0,0,0.4) url('../images/arrow-left-light.png') no-repeat center;top:50%;left: 0.4%;width: 61px;height: 61px;z-index: 3;cursor: pointer;}
.banner #banner_next{position:absolute;background:rgba(0,0,0,0.4) url('../images/arrow-right-light.png') no-repeat center;top:50%;right: 0.4%;width: 61px;height: 61px;z-index: 3;cursor: pointer;}
.banner .pagination{position: absolute;bottom: 4.5%;left: 50%;width:130px;height: auto;transform: translateX(-50%);z-index: 3;}
.banner .pagination #py{position: absolute;top: 2px;right: 2px;width: 30px;height: 30px;border-radius: 50%;background-color: #2b2f32;background-image: url(../images/pause.png);background-repeat: no-repeat;background-position: left 6px center;cursor: pointer;z-index: 3;}
.banner .swiper-pagination{position: initial;padding: 9px 0 8px 21px;margin: 0;background: rgba(0,0,0,0.6);border-radius: 30px;text-align: left;box-sizing: border-box;}
.banner .swiper-pagination span{margin-right: 10px;width: 9px;height: 9px;background: #b4b5b4;padding: 0;border: solid 2px #fff;opacity: 1;border-radius: 50%;background: transparent;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{background: #fff;border-radius: 10px;}
.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 10px 0 0;}

.banner_m.mbpt{display: none;}
.banner_m .swiper-pagination{position: absolute;padding: 9px 0 8px 21px;margin: 0;width: 100%;border-radius: 30px;text-align: left;box-sizing: border-box;text-align: center;}
.banner_m .swiper-pagination span{margin-right: 10px;width: 9px;height: 9px;background: #b4b5b4;padding: 0;border: solid 2px #fff;opacity: 1;border-radius: 50%;background: #e62028;}
.banner_m .swiper-pagination span.swiper-pagination-bullet-active{background: #fff;border-radius: 10px;}
.banner_m .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 10px 0 0;}
@media only screen and (max-width:1420px){
	.banner .swiper-button-prev{left: 5%;}
	.banner .swiper-button-next{right: 5%;}
}
@media only screen and (max-width:750px){
	.banner .pcpt{display: none;}
	.banner_m.mbpt{display: block;}
}
@media only screen and (max-width:480px){
	.banner_m .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 6px;}
	.banner_m .swiper-pagination span{height: 8px;}
	.banner_m .swiper-pagination span.swiper-pagination-bullet-active{width: 35px;}
}



/* COMMON_CSS */
.idx_title .title{font-size: 40px;color: #c20b2b;font-weight: bold;}
.idx_title .con{font-size: 15px;color: #656565;line-height: 26px;}
.idx_title .more{position: relative;display: inline-block;padding: 16px 0;width: 242px;text-align: center;font-size: 16px;font-weight: bold;color: #fff;z-index: 1;}
.idx_title .more:after{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: #082065;z-index: -1;/* transition: width 0.2s ease-out; */}
.idx_title .more:hover:after{animation: sideLeft 0.5s 0s 1 ease-out;animation-fill-mode: forwards;}
@media only screen and (max-width:1100px){
	.idx_title .title{font-size: 26px;}
	.idx_title .more{padding: 10px 0;width: 140px;}
	.idx_title .con{line-height: 24px;}
}
@media only screen and (max-width:480px){
	.idx_title .title{font-size: 22px;}
	.idx_title .con{font-size: 14px;}
	.idx_title .more{padding: 8px 0;width: 130px;font-size: 14px;}
}

/* home_product */
.home_product{}
.home_product .bottom_line{border-bottom: 1px solid #d6d6d6;}
.home_product .pro_wrap{margin-bottom: 0.5%;padding: 0 5%;box-sizing: border-box;}
.home_product .item{padding: 14% 0 16%;border-right: 1px solid #d6d6d6;text-align: center;box-sizing: border-box;}
.home_product .item .tit{margin: 4% 0 2%;font-weight: bold;font-size: 20px;}
.home_product .item span.more{display: inline-block;padding: 4px 26px;font-size: 14px;font-weight: bold;border: 1px solid #000;border-radius: 30px;}
.home_product #pdct_prev,.home_product #pdct_next{position: absolute;top: 50%;transform: translateY(-50%);width: 56px;height: 56px;border-radius: 50%;border: 1px solid #cecece;background-repeat: no-repeat;background-position: center;cursor: pointer;z-index: 3;}
.home_product #pdct_prev{left: 0;background-image: url(../images/pdct_prev.png);}
.home_product #pdct_next{right: 0;background-image: url(../images/pdct_next.png);}
.home_product .pdct_slogan{padding: 5% 0 5.8%;text-align: center;}
.home_product .pdct_slogan span{display: block;}
.home_product .pdct_slogan span:nth-child(1){font-size: 22px;color: #a69a8c;font-family: "微软雅黑";letter-spacing: -2px;}
.home_product .pdct_slogan span:nth-child(2){margin: 2% auto 0;max-width: 780px;font-size: 30px;line-height: 45px;}
@media only screen and (max-width:990px){
	.home_product .item .tit{margin: 10px 0 8px;font-size: 16px;}
	.home_product .item span.more{font-size: 12px;}
	.home_product .pdct_slogan span:nth-child(2){font-size: 22px;line-height: normal;}
}
@media only screen and (max-width:760px){
	.home_product .swiper-slide:nth-child(2n) .item{border-right: 0;}
}
@media only screen and (max-width:480px){
	.home_product #pdct_prev, .home_product #pdct_next{width: 35px;height: 35px;}
	.home_product .item .tit{font-size: 14px;}
	.home_product .pdct_slogan span:nth-child(1){font-size: 16px;letter-spacing: 0;}
	.home_product .pdct_slogan span:nth-child(2){font-size: 20px;}
}
@media only screen and (max-width:320px){
	.home_product .pdct_slogan span:nth-child(2){font-size: 16px;font-weight: bold;}
}

/* home_profile */
.home_profile{}
.home_profile .rt_part{position: absolute;padding: 3.5% 1% 6.3% 8%;top: 50%;right: 0;width: 54%;transform: translateY(-50%);background-color: #fff;box-sizing: border-box;font-family: "微软雅黑";}
.home_profile .rt_part .con{margin: 7.5% 0 14%;}

@keyframes sideLeft{
	0{width: 100%;background-color: #082065;}
	50%{width: 0;background-color: #c20b2b;}
	100%{width: 100%;background-color: #c20b2b;}
}
@-webkit-keyframes sideLeft{
	0{width: 100%;background-color: #082065;}
	50%{width: 0;background-color: #c20b2b;}
	100%{width: 100%;background-color: #c20b2b;}
}
@-moz-keyframes sideLeft{
	0{width: 100%;background-color: #082065;}
	50%{width: 0;background-color: #c20b2b;}
	100%{width: 100%;background-color: #c20b2b;}
}
@-ms-keyframes sideLeft{
	0{width: 100%;background-color: #082065;}
	50%{width: 0;background-color: #c20b2b;}
	100%{width: 100%;background-color: #c20b2b;}
}
@media only screen and (max-width:1100px){
	.home_profile .rt_part{margin-top: -14%;padding: 3.5% 3% 6%;position: initial;width: 75%;transform: initial;box-shadow: 5px 5px 10px rgba(0,0,0,0.1);}
	.home_profile .rt_part .con{margin: 2.5% 0 6%;}
}
@media only screen and (max-width:750px){
	.home_profile .rt_part{margin-top: 0;width: 100%;}
}
@media only screen and (max-width:480px){
	.home_profile .rt_part{padding: 4% 2%;}
}

/* home_brand */
.home_brand{margin-top: 6.4%;}
@media only screen and (max-width:480px){
	.home_brand{margin-top: 30px;}
}

/* home_case */
.home_case{padding-top: 4.6%;background-color: #faf7f2;overflow: hidden;}
.home_case .lf_part{padding-right: 4%;width: 40%;font-family: "微软雅黑";box-sizing: border-box;}
.home_case .lf_part .em{margin: 6.5% 0 5%;font-size: 20px;font-weight: bold;}
.home_case .lf_part .more{margin-top: 47%;}
.home_case .img_part {width: 60%;}
.home_case .img_part .big_show{margin: 0 auto 0;width: 100%;}
.home_case .img_part .por{z-index: 1;}
.home_case .img_part .por:after{content: "";position: absolute;left: 53%;bottom: 0;width: 100vw;height: 150%;background: #a6b5e0;z-index: -1;}
.home_case .img_part .small_show{position: absolute;left: 0;bottom: 0;padding: 10px 0;width: 100%;background: rgba(0,0,0,0.55);}
.home_case .img_part .small_show .right_img_list{border: 1px solid transparent;}
.home_case .img_part .small_show .swiper-slide-thumb-active{border:1px solid #0f5eaa;transition:all .3s ease 0s;}
.home_case .img_part .small_show .swiper-slide-thumb-active .img .mask{background-color: transparent;}
.home_case .img_part .small_show .img{position: relative;padding-bottom: 65%;width: 100%;height: 0;overflow: hidden;z-index: 1;}
.home_case .img_part .small_show .img img{position: absolute;left: 50%;top: 50%;width: auto;max-width: initial;height: 100%;transform: translate(-50%,-50%);z-index: 2;}
.home_case .img_part .small_show .img .mask{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.5);z-index: 3;}
.home_case .img_part .big_show .swiper-button-next,.home_case .img_part .big_show .swiper-button-prev{width: 58px;height: 58px;background-color: rgba(255,255,255,0.95);background-repeat: no-repeat;background-position: center;}
.home_case .img_part .big_show .swiper-button-next{background-image: url(../images/pdct_next.png);}
.home_case .img_part .big_show .swiper-button-prev{background-image: url(../images/pdct_prev.png);}
.home_case .img_part .big_show .swiper-button-next:after,.home_case .img_part .big_show  .swiper-button-prev:after{content: initial;}
@media only screen and (max-width:1100px){
	.home_case .lf_part .more{margin-top: 20%;}
	.home_case .img_part .big_show .swiper-button-next, .home_case .img_part .big_show .swiper-button-prev{width: 45px;height: 45px;}
	/* .home_case .img_part .small_show{margin: 20px auto 0;} */
}
@media only screen and (max-width:768px){
	.home_case .img_part .small_show{position: initial;}
}
@media only screen and (max-width:680px){
	.home_case .lf_part{padding: 3.5% 0%;width: 100%;}
	.home_case .lf_part .more{margin-top: 10%;}
	.home_case .lf_part .em{font-size: 16px;}
	.home_case .img_part{width: 100%;}
	.home_case .img_part .por:after{height: 119%;}
	
}

/* home_recommend */
.home_recommend {padding: 4.6% 0 2%;background: #faf7f2;}
.home_recommend .title{font-size: 35px;color: #323232;}
.home_recommend .layout{margin-top: 2.5%;padding: 0 2.8%;box-sizing: border-box;}
.home_recommend .layout .ab_item{width: 24.5%;background: #fff;}
.home_recommend .layout .ab_item .img img{width: 100%;}
.home_recommend .layout .ab_item .about_related{padding: 5% 2% 3%;background: #fff;box-sizing: border-box;}
.home_recommend .layout .ab_item .about_related .tit{font-size: 20px;color: #323232;}
.home_recommend .layout .ab_item .about_related ul{margin: 3.5% 0 2.3%;padding: 0 0 0 20px;min-height: 52px;box-sizing: border-box;}
.home_recommend .layout .ab_item .about_related ul li{padding-left: 20px;font-size: 15px;color: #656565;box-sizing: border-box;background: url(../images/icon_01.png)no-repeat;background-position: left top 8px;line-height: 26px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.home_recommend .layout .ab_item .about_related .more{display: inline-block;}
.home_recommend .layout .ab_item .about_related .more{position: relative;display: inline-block;margin: 2% 0 0 4%;padding: 5px 0;width: 94px;text-align: center;font-size: 16px;color: #fff;z-index: 1;}
.home_recommend .layout .ab_item .about_related .more:after{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: #082065;z-index: -1;/* transition: width 0.2s ease-out; */}
.home_recommend .layout .ab_item .about_related .more:hover:after{animation: sideLeft 0.5s 0s 1 ease-out;animation-fill-mode: forwards;}
@media only screen and (max-width:1100px){
	.home_recommend .title{font-size: 26px;}
	.home_recommend .layout{margin-top: 30px;padding: 0;}
}
@media only screen and (max-width:990px){
	.home_recommend .layout .ab_item{margin-bottom: 1%;width:49%;}
	.home_recommend .layout .ab_item .about_related .tit{font-size: 16px;}
	.home_recommend .layout .ab_item .about_related ul{padding: 0 0 0 4%;}
}
@media only screen and (max-width:480px){
	.home_recommend .layout .ab_item{width: 100%;}
	.home_recommend .layout .ab_item .about_related .more{padding: 4px 0;width: 80px;font-size: 14px;}
}

.home_related{padding: 3.6% 0;}
.home_related .list {position: relative;font-size: 0;}
.home_related .af-item{margin: 0 2px;position: relative;z-index: 1;overflow: hidden;padding: 50px 40px;background-color: #F5F7F9;color: #333;box-sizing: border-box;}
.home_related .af-item:hover {color: #fff;}
.home_related .af-item__title {font: 700 40px/1.25 "Montserrat";height: 2.5em;margin-bottom: 14px;}
.home_related .af-item__intro {height: 100px;}
.home_related .af-item__link {position: relative;z-index: 1;padding: 0 1em;display: inline-block;vertical-align: top;font: 700 14px/2 "Montserrat";color: #333;}
.home_related .af-item__link::before {content: "";z-index: -1;position: absolute;top: 0;left: 0;width: 28px;height: 28px;background-color: #333;border-radius: 28px;-webkit-transform-origin: left center;transform-origin: left center;-webkit-transform: scale(0.14285);transform: scale(0.14285);-webkit-transition: transform .1s linear .1s, width .1s linear;transition: transform .1s linear .1s, width .1s linear;}
.home_related .af-item:hover .af-item__link {color: #fff;}
.home_related .af-item__img {width: 72%;margin-right: auto;margin-left: auto;}
.home_related .af-item__img::before {padding-top: 100%;}
.home_related .af-item__img .white {visibility: hidden;opacity: 0;}
.home_related .af-item__img::after {content: "";position: absolute;z-index: -1;top: 50%;left: 50%;width: 1000px;height: 1000px;margin-top: -500px;margin-left: -500px;border-radius: 50%;background-color: #082065;-webkit-transform: scale(0);transform: scale(0);transition: all .3s;}
.home_related .af-item:hover .af-item__img .blue {visibility: hidden;opacity: 0;}
.home_related .af-item:hover .af-item__img .white {visibility: visible;opacity: 1;}
.home_related .af-item:hover .af-item__img::after {-webkit-transform: scale(1.2);transform: scale(1.2);}
.home_related .af-item:hover .af-item__link:hover {color: #082065;}
.home_related .af-item__link:hover::before {width: 100%;height: 100%;-webkit-transform: scale(1);transform: scale(1);-webkit-transition: transform .15s linear, width .15s linear .15s;transition: transform .15s linear, width .15s linear .15s;}
.home_related .af-item:hover .af-item__link::before {background-color: #fff;}
.home_related .img-box {position: relative;}
.home_related .img-box::before {content: "";display: block;}
.home_related .img-box>img {position: absolute;left: 0;top: 0;width: 100%;}
.home_related .list-3>li {width: 33.3333%;}
.home_related .list>li {display: inline-block;vertical-align: top;}

@media only screen and (max-width: 1600px){
	.home_related .af-item__title {font-size: 32px;}
}
@media only screen and (max-width: 1400px){
	.home_related .af-item__title {font-size: 24px;}
}
@media only screen and (max-width: 768px){
	.home_related{padding: 40px 0;}
	.home_related .af-item{padding: 33px 6%;}
	.home_related .af-item__title{font-size: 18px;}
}
@media only screen and (max-width: 680px){
	.home_related .list-3>li{width: 100%;}
	.home_related .af-item{margin: 2px 0;padding: 33px 4%;}
	.home_related .af-item__title{font-size: 22px;height: auto;}
	.home_related .af-item__img{width: 45%;}
}
@media only screen and (max-width: 480px){
	.home_related{padding: 30px 0;}
}